@charset "utf-8";
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #000;
  font: 1em/1.3em Arial, sans-serif;
  text-align: center;
}
#wrapper {
  position: relative;
  max-width: 600px;
  min-width: 250px;
  margin: 1rem auto;
  border: solid 2px #A78456;
  background-color: #fff;
  overflow: hidden;
  padding: 0;
}
p {
  padding-bottom: 0.5rem;
}
h1 {
  font-size: 1em;
  line-height: 1.3;
  font-weight: normal;
}
.color1 {
  color: #A78456;
}
.color2 {
  color: #647B98;
}
h2 {
  font-size: 1.375em;
  line-height: 1.3em;
  margin: -7rem 0 1rem;
  font-weight: normal;
  text-align: center;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  padding: 0;
  list-style: none;
}
li {
  padding-left: 1.3rem;
}
ul li:before {
  content: "\2022";
  float: left;
  margin: -1px 0 0 -1.3rem;
}
header {
  display: flex;
  justify-content: space-between;
  padding: 0.5rem;
}
article {
  padding: 0 0.5rem;
}
hr {
  margin-bottom: 0.5rem;
  border: 1px solid #A78456;
}
footer p {
  padding: 0.625rem 1rem;
  background: #A78456;
  color: #fff;
}
@media only screen and (max-width:599px) {
  #wrapper {
    border: none;
    margin: 0 auto;
    height: auto;
  }
  p :is(span, a) {
    display: inline-block;
  }
  h2 {
    margin: 0 0 1rem;
  }
  .hide_m {
    display: none;
  }
}